/* SvenSoft */
.navigation__submenu ul.my {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.navigation__submenu ul.my li {
    padding-right: 0 !important;
}
.navigation__submenu ul.my.flex li {
    max-width:220px;
    margin: 15px 0 0 0;
    float:none !important;
    /*flex: 1 1 30%;*/
}
.navigation__submenu ul.my.flex li a {
    white-space: normal !important;
    line-height:20px !important;
}
.desktop_menu ul.nav li:nth-child(9) .navigation__submenu ul.my,
.desktop_menu ul.nav li:nth-child(10) .navigation__submenu ul.my{
    display:block;
}
.desktop_menu ul.nav li:nth-child(9) .navigation__submenu ul.my li,
.desktop_menu ul.nav li:nth-child(10) .navigation__submenu ul.my li{
    margin-right:45px;
}
.podmenu_mobile .color-block {
width: 30px;
height: 30px;
border-radius: 50%;
border: 1px solid #999;
float: left;
margin-right: 5px;
margin-left:10px;
margin-top: 10px;
}
.top_menu_mobile ul li a {
    font-size: 14px !important;
}
.top_menu_mobile ul li a.pd {
    padding-left: 60px;
}
.top_menu_mobile .podmenu_mobile {
    display: none;
}
.top_menu_mobile .podmenu_mobile li a {
    font-size: 14px;
    padding-left: 47px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAAH6SURBVHjanNRJa1RBFAXg7wWJQRSkE3XjQJAkmEEJ2rQjKCi6UMS4cOsfUBR/gSKIoBsFRZcuhIgDuHIOxHkKGs3ggIqrCHHC6MbYcXMbHu1LJ1hQ3Kpb956qW+dUJaOFvAnaIuxBNU7gcaXgKROAbcC11HwnduDceAlVFcCmp8AKaMEvdKL+fwDPhl2PR+jHsvB1ThZwGhqwElvQjZup9QFcQh4bMW88wHZ04Sde4274j2Qc4lDYK/iIMZxHa4mUFvREUDeeYgS1uB3+JBIFywejmto47fboq5LRQn4QTbFD3zhXcyGS11aQVk+p5Ca8ygCrxuyUvGbEuBY1ZbEDeIKaKrwM0FxZ0EJ8wgMMoxc3YtxeFjsHqzGQjBbybRHcjzYUU4QtxXIcC99ePAwZ/UkBvgtttlbhBfajOUpfESUWg4BclHMPC3A/wBI0Rn499qEvSb3lXamT5PAVS/AM8/E5ZLUJV2PTEUzFbhyHpOxz+I0PIW6oCzLex7wBPzAU81tYF6f956WsiV1PpXzDKTB4kwKDM2G3ZgE2hh00+fY27NwswC9hZ2VIojcIW1y2VmK6mAXYFfZAiLcumBsKOTXiOS5ic2jxcOTcyfpgvwXA0bi7UvuOjgA+iW3RS+10SEcWy+JH7gjGr8fFj6XWm4PZmQF0OZ38dwB2gneUBJ7bRwAAAABJRU5ErkJggg==) no-repeat 17px 16px;
}
.top_menu_mobile form {
    margin: 10px;
    position: relative;
}
.top_menu_mobile form input[type=text] {
    width: 100%;
    padding: 15px;
    border: 1px solid #333;
}
.top_menu_mobile form input[type=submit] {
    position: absolute;
    top: 12px;
    right: 10px;
    height: 25px;
    width: 25px;
    border: none;
    cursor: pointer;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDY4NURCMjUzODc3MTFFQUFCMEJFN0MxNEMxQjQ1MzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDY4NURCMjYzODc3MTFFQUFCMEJFN0MxNEMxQjQ1MzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0Njg1REIyMzM4NzcxMUVBQUIwQkU3QzE0QzFCNDUzOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0Njg1REIyNDM4NzcxMUVBQUIwQkU3QzE0QzFCNDUzOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsjnkcwAAAHKSURBVHjatJY5SANBFIYTETwKBa9YiGlExQtDPAoPSBC0srBKHxMsRE0lYuMF2lmIIAi22ghiZWESZAttouCBgo0WEhUVtYhHYfwH/oVl3U1mJXnw8XZ2ZudjdmdeYk8mk7Zsh12VuN1uo34HGAAtoBi8g1OwB+5lBLFYzJabon8ahECpQd8LWAYLMiIjSTmIgCa2L4ACnkAZ6GbfPPABL3i0IskH56ACXIMRCvXhAWugkeOd4MNMkqNr71BwAmpNBCKioA4cc+W7qVailXSAfvDNVyITXeAL9IFOGcko8xJISEo+wSKvx2QkHuYti8dgk9krI6livrEouWWu5MZJ++GzElrJHbPT4hzVzA/8RiklUWafRYk6PiKzklXmSbN3axB5YIrXKzKSIxCmQJGUiHEFYB0cyp74QfAM2sAV6DV5Tty/BO1sJ6zULjG4GeyDBnDAEqOw8paAHuDSPTcOCkFQtgrHWfhmeIpdBpO+glnurBDvBZiDMhI1hGSOlUD90XoDZ9xJPxxXBPwakV0jTCuxcaIwMYthZr+uHcj0iRcTb+ja26A102XFrxMNgXqZ1/UfkYPfsYabKOMSERPcjfE/f4myGb8CDACdTFzcBmJFhwAAAABJRU5ErkJggg==) no-repeat;
}
.slogan-mobile {
    display:none;
}
@media (max-width: 550px) {
    .slogan-mobile {
        display:inline;
    }
}
@media (max-width: 375px) {
    .slogan-mobile {
        font-size: 10px;
        display: inline;
    }
}
